// creator  : weidu.exe (version 23100)
// argument : JAMERONI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~JAMERONI~

IF ~NumTimesTalkedTo(0)
InParty("Jaheira")
!StateCheck("Jaheira",STATE_SLEEPING)~ THEN BEGIN 0 // from:
  SAY #16090 /* ~A word I would have with you, Jaheira. Listen carefully whilst I say what I must, for this brings me no pleasure.~ */
  IF ~~ THEN EXTERN ~JAHEIRAJ~ 98
END

IF ~~ THEN BEGIN 1 // from: JAHEIRAJ:98.0
  SAY #16091 /* ~Charming, as I was told. No, Jaheira, you have nothing I require save your attention. You are bid to follow as I lead. Come, we must go.~ */
  IF ~~ THEN EXTERN ~JAHEIRAJ~ 99
END

IF ~~ THEN BEGIN 2 // from: JAHEIRAJ:99.0
  SAY #16094 /* ~Oh, you know me, as well as you should know yourself. We are one and the same, and I bear the pin that tells our name. Let your eyes not deceive you as you look upon this 'trinket.'~ */
  IF ~~ THEN EXTERN ~JAHEIRAJ~ 100
END

IF ~~ THEN BEGIN 3 // from: JAHEIRAJ:100.0
  SAY #16096 /* ~Make your farewells quick, you will not be gone long.~ */
  IF ~OR(2)
Global("JaheiraRomanceActive","GLOBAL",1)
Global("JaheiraRomanceActive","GLOBAL",2)
~ THEN REPLY #16100 /* ~And what is this about, Jaheira? Should I be concerned? If something is wrong and I can help...~ */ EXTERN ~JAHEIRAJ~ 101
  IF ~OR(2)
Global("JaheiraRomanceActive","GLOBAL",1)
Global("JaheiraRomanceActive","GLOBAL",2)
~ THEN REPLY #16101 /* ~Who is this wench, and why does she think she can split us up so easily? We've not the time for this.~ */ EXTERN ~JAHEIRAJ~ 102
  IF ~OR(2)
Global("JaheiraRomanceActive","GLOBAL",0)
Global("JaheiraRomanceActive","GLOBAL",3)
~ THEN REPLY #16115 /* ~What is going on, Jaheira? I need you here in the party.~ */ EXTERN ~JAHEIRAJ~ 103
  IF ~OR(2)
Global("JaheiraRomanceActive","GLOBAL",0)
Global("JaheiraRomanceActive","GLOBAL",3)
~ THEN REPLY #16116 /* ~What is this about? I won't have outsiders breaking up my group. I am the leader here.~ */ EXTERN ~JAHEIRAJ~ 104
END
